/* marcobaer */
body {
    font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
    font-size: 16px;
    line-height: 1.42857;
    background-color: #fff
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10
}
.header ul {
    margin-top: 36px
}
@media(max-width:767px) {
    .header ul {
        margin-top: 16px
    }
}
.header ul li {
    text-align: center;
    margin: 0 auto
}
@media(max-width:767px) {
    .header ul li {
        display: block;
        margin-bottom: 12px;
    }
}
.header a {
    color: #fff;
    font-family: Oswald, Helvetica Neue, Helvetica, Arial;
    font-size: 16px;
    text-transform: uppercase;
    padding-left: 12px;
    padding-right: 12px
}
@media(max-width:767px) {
	.header a {
	font-size: 12px;
	}
 }
.header .branding {
    background: url(../img/branding-white.png);
    display: block;
    height: 60px;
    width: 60px;
    margin: 16px auto;
    text-indent: -9999px
}
.header .branding:hover {
    -o-animation-name: grow, fadeIn;
    -moz-animation-name: grow, fadeIn;
    -webkit-animation-name: grow, fadeIn;
    animation-name: grow, fadeIn;
    -o-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -o-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -o-animation-direction: alternate;
    -moz-animation-direction: alternate;
    -webkit-animation-direction: alternate;
    animation-direction: alternate
}
.midnightHeader.gray a,
.midnightHeader.sand a,
.midnightHeader.white a {
    color: #000
}
.midnightHeader.gray .branding,
.midnightHeader.sand .branding,
.midnightHeader.white .branding {
    background: url(../img/branding-black.png);
}
.midnightHeader.sand {
    background: #f6f4eb
}
.midnightHeader.gray {
    background: #e1ddd8
}
.midnightHeader.orange {
    background: #ec4f1b
}
.midnightHeader.white {
    background: #fff
}
.midnightHeader.dark-gray {
    background: #4f4b47
}
.hero-background {
    background-attachment: scroll;
    position: fixed;
    background: url(../img/an_impossible_project_slider_1.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 100%;
    z-index: -2;
    -webkit-overflow-scrolling: touch;
    background-attachment:scroll; /* for iOS */
}
#hero-txt {
	text-shadow: 2px 2px black
}

section {
    padding-top: 100px;
    padding-bottom: 100px;
    z-index: 1
}
section.section-hero {
    color: #fff;
    display: block;
    height: 100%;
    line-height: 100%;
    vertical-align: center
}
section.section-hero .byline {
    color: #fff;
    font-family: Oswald, Helvetica Neue, Helvetica, Arial;
    font-size: 50px;
    line-height: 60px;
    font-weight: lighter;
    text-transform: uppercase
}
@media(max-width:767px) {
    section.section-hero .byline {
        font-size: 25px;
        line-height: 30px
    }
}
section.section-teaser {
    background: #ffffff;
}
section.section-slider {
    padding: 0;
}
.btn-orange {
	display:inline-block;
    background: #ff8434;
    color: #fff;
    font-family: Oswald, Helvetica Neue, Helvetica, Arial;
    font-size: 0.8125em;
    padding: 0.4em 2em;
    margin-top:0.2em;
    letter-spacing: 0.1em;

}

.btn-orange:hover {
	text-decoration:none;
	color:white;
}

.buy-now {
    background: #ff8434;
    color: #fff;
    font-family: Oswald, Helvetica Neue, Helvetica, Arial;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    position: fixed;
    bottom: -10px;
    left: 50%;
    width: 120px;
    height: 60px;
    margin-left: -60px;
    padding-top: 10px;
    text-align: center;
    text-transform: uppercase;
    z-index: 999;
    -webkit-border-top-left-radius: 60px;
    -moz-border-top-left-radius: 60px;
    -ms-border-top-left-radius: 60px;
    border-top-left-radius: 60px;
    -webkit-border-top-right-radius: 60px;
    -moz-border-top-right-radius: 60px;
    -ms-border-top-right-radius: 60px;
    border-top-right-radius: 60px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -webkit-transform: translateZ(0); /* http://stackoverflow.com/questions/15152470/chrome-rendering-issue-fixed-position-anchor-with-ul-in-body */
    border: none;
}
.buy-now input {
    background: 0 0;
    border: 0
}

.buy-now:a {
    color: #fff;
    text-decoration:none;
}
.buy-now:visited {
    color: #fff;
    text-decoration:none;
}
.buy-now:active {
    color: #fff;
    text-decoration:none;
}

@media(max-width:767px) {
    .buy-now {
        font-size: 14px
    }
}
.footer {
    background: #4f4b47;
    color: #e9e9e9;
    padding: 36px 0 60px
}
.footer a,
.footer p {
    color: #e9e9e9
}
.footer .branding img {
    width: 48px;
    height: 48px;
    margin: -12px auto 0
}
hr {
    border-top-color: #1e1e19;
    width: 80%;
    margin: 40px auto 60px
}
p {
    color: #1e1e19
}
p a {
    color: #cd5100;
    text-decoration: none
}
p a:hover {
    color: #cd5100;
    text-decoration: underline
}
h1 {
    font-size: 90px;
    text-transform: uppercase;
}
@media(max-width:767px) {
    h1 {
        font-size: 38px
    }
}
h2 {
    font-size: 60px;
    text-transform: uppercase
}
@media(max-width:767px) {
    h2 {
        font-size: 28px
    }
}
h3 {
    font-size: 30px
}
@media(max-width:767px) {
    h3 {
        font-size: 20px
    }
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Oswald, Helvetica Neue, Helvetica, Arial;
    font-weight: 500;
    line-height: 1.1;
    color: inherit
}
.h1 .small,
.h1 small,
.h2 .small,
.h2 small,
.h3 .small,
.h3 small,
.h4 .small,
.h4 small,
.h5 .small,
.h5 small,
.h6 .small,
.h6 small,
h1 .small,
h1 small,
h2 .small,
h2 small,
h3 .small,
h3 small,
h4 .small,
h4 small,
h5 .small,
h5 small,
h6 .small,
h6 small {
    font-weight: 400;
    line-height: 1;
    color: #777
}
.h1,
.h2,
.h3,
h2,
h3 {
    margin-top: 20px;
    margin-bottom: 0.8em;
}
.h1 .small,
.h1 small,
.h2 .small,
.h2 small,
.h3 .small,
.h3 small,
h1 .small,
h1 small,
h2 .small,
h2 small,
h3 .small,
h3 small {
    font-size: 65%
}
.h4,
.h5,
.h6,
h4,
h5,
h6 {
    margin-top: 10px;
    margin-bottom: 4px
}
.h4 .small,
.h4 small,
.h5 .small,
.h5 small,
.h6 .small,
.h6 small,
h4 .small,
h4 small,
h5 .small,
h5 small,
h6 .small,
h6 small {
    font-size: 75%
}

p {
    margin: 0 0 10px;
    margin-bottom:1em;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.text-center .img-responsive {
    margin: 0 auto 20px
}
.max-width-260 {
    max-width: 260px
}
}
.img-responsive-80 {
    max-width: 80%
}
.img-responsive-50 {
    max-width: 50%
}
.img-full {
    width: 100%;
    height: auto
}
button {
    background: 0 0;
    border: 0
}
.hr-footer {
    border-top-color: #e9e9e9;
    width: 100%;
    margin: 10px auto 10px;
}
.spacer {
    display: block;
    height: 40px
}
.spacer.spacer100 {
    height: 100px
}
/* nivoSlider */
.nivoSlider,
.nivoSlider img {
    width: 100%;
    height: auto!important
}
.nivoSlider {
    position: relative;
    overflow: hidden
}
.nivoSlider img {
    position: absolute;
    top: 0;
    left: 0;
    max-width: none
}
.nivo-main-image {
    display: block!important;
    position: relative!important;
    width: 100%!important
}
.nivoSlider a.nivo-imageLink {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
    padding: 0;
    margin: 0;
    z-index: 6;
    display: none;
    background: #fff;
    filter: alpha(opacity=0);
    opacity: 0
}
.nivo-slice {
    display: block;
    position: absolute;
    z-index: 5;
    height: 100%;
    top: 0
}
.nivo-box {
    display: block;
    position: absolute;
    z-index: 5;
    overflow: hidden
}
.nivo-box img {
    display: block
}
.nivo-caption {
    position: absolute;
    left: 0;
    bottom: 0;
    background: #000;
    color: #fff;
    width: 100%;
    z-index: 8;
    padding: 5px 10px;
    opacity: .8;
    overflow: hidden;
    display: none;
    -moz-opacity: .8;
    filter: alpha(opacity=8);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.nivo-caption p {
    padding: 5px;
    margin: 0
}
.nivo-caption a {
    display: inline!important
}
.nivo-html-caption {
    display: none
}
.nivo-directionNav a {
    position: absolute;
    top: 45%;
    z-index: 9;
    text-indent: -9999px;
    cursor: pointer;
    height: 36px;
    width: 23px
}
.nivo-prevNav {
    background: url(../img/left.b.png) no-repeat;
    left: 20px
}
.nivo-nextNav {
    background: url(../img/right.b.png) no-repeat;
    right: 20px
}
.nivo-controlNav {
    text-align: center;
    padding: 15px 0
}
.nivo-controlNav a {
    cursor: pointer;
}
.nivo-controlNav a.active {
    font-weight: 700
}

/* schlex */
/*
http://wicky.nillia.ms/headroom.js/
*/

/**
 * Note: I have omitted any vendor-prefixes for clarity.
 * Adding them is left as an exercise for the reader.
 */
.headroom {
    transition: transform 300ms linear;
    -webkit-transition: -webkit-transform 300ms linear;
}
.headroom--pinned {
    transform: translateY(0%);
    -webkit-transform: translateY(0%);
}
.headroom--unpinned {
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
}

@media(max-width:767px) {
	.topmenu {
		margin-top:36px;
	}
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.readmore-link, .readless-link {
    text-align: center;
    cursor: pointer;
}

.hide {
	display:none;
}
.lang-link a {
    font-size: 12px;
    padding-left: 4px;
    padding-right: 4px;
}

/* for modal dialog */
.ui-widget-overlay { opacity: .70;filter:Alpha(Opacity=70); }
.fixed-dialog {  position: fixed; }
/* nivo caption */
.nivo-caption { 
   /*position: absolute; */
   background: #000; 
   color: #fff; 
   /* width: 200px; */
   text-align: center;
}
/* slider new - hurrah! */
/* shared/js/jquery.nivo.slider.lx.js */
.nivo-lx-directionNav {
	position:absolute;
	top:0;
	height: 100%;
	width: 100%;
}
.nivo-lx-directionNav a {
	position: absolute;
	top: 0;
	z-index: 9;
	text-indent: -8px; /* but why oh why ??? */
	cursor: pointer;
	height: 100%;
	width:15%;
	text-align:center;
	color:white!important;
	text-shadow: 0 1px 2px rgba(0,0,0,.6);
	font-family: Oswald, Helvetica Neue, Helvetica, Arial;
}
@media(max-width:767px) {
	.nivo-lx-directionNav a {
		text-indent: -8px; /* but why oh why ??? */
	}
}
.nivo-lx-crtl {
	position:absolute;
	top:45%;
	font-size: 48px;
	font-weight:bold;
}
@media(max-width:767px) {
	.nivo-lx-crtl {
		top:45%;
		font-size: 32px;
	}
}
.nivo-lx-prevNav {
	position:absolute;
	background: none;
	left:0;
	height:100%;
	background-image: linear-gradient(to right,rgba(0,0,0,0.6) 0,rgba(0,0,0,0.0001) 100%);
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.6) 0,rgba(0,0,0,.0001) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.6) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.6)),to(rgba(0,0,0,.0001)));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);	
	opacity:0.5;
    filter: alpha(opacity=50);	
}
.nivo-lx-prevNav:hover {
	opacity:1;
}
.nivo-lx-nextNav {
	position:absolute;
	background: none;
	right:0;
	height:100%;
	background-image: linear-gradient(to right,rgba(0,0,0,0.0001) 0,rgba(0,0,0,0.6) 100%);
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.6) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.6) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.6)));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);	
	opacity:0.5;	
    filter: alpha(opacity=50);
			    
}
.nivo-lx-nextNav:hover {
	opacity:1;
}

/* */

.blacklink, .blacklink:hover {
	text-decoration:none;
	color:black;
}

.shop_product_tile {
	display:inline-block; 
	margin:1em; 
	text-align:center;
	vertical-align:top;
}

.shop_product_title {
	font-size:20px;
	text-transform:uppercase;
}

.shop_product_price {
	font-weight:normal;
}

.shop_product_imgwrapper {
	padding: 1em;
	background-color:#eee;
}